0
Welcome Guest! Login
0 items Join Now

Gantry 3.1.9 Errors

    • Andy Miller's Avatar
    • Andy Miller
    • Preeminent Rocketeer
    • Posts: 9918
    • Thanks: 92
    • Web Kahuna

    Gantry 3.1.9 Errors

    Posted 8 years 6 months ago
    • In case any of you are updating to Gantry v3.1.9 for Joomla 1.5 and are getting errors, the problem is the cache files need to get cleared. We are going to create a 3.1.10 release that does this automatically on install, in the meantime you can just delete the following folder and the issue should resolve itself:

      <joomla_installation>/administrator/cache/_gantry

      Note I incorrectly had the versions as 3.1.19 and 3.1.20, should be 3.1.9 for current version and 3.1.10 for next version. Need more sleep :)
    • Jody  Bossert's Avatar
    • Jody Bossert
    • Sr. Rocketeer
    • Posts: 131
    • Thanks: 0
    • Marketing Consultant

    Re: Gantry 3.1.9 Errors

    Posted 8 years 6 months ago
    • THANK YOU, ANDY!!! That was going to take me forever to troubleshoot and I've already been at work for 14 hours! :)
    • gigi's Avatar
    • gigi
    • Elite Rocketeer
    • Posts: 1392
    • Thanks: 8

    Re: Gantry 3.1.9 Errors

    Posted 8 years 6 months ago
    • Andy Miller wrote:
      In case any of you are updating to Gantry v3.1.19 for Joomla 1.5 and are getting errors, the problem is the cache files need to get cleared. We are going to create a 3.1.20 release that does this automatically on install, in the meantime you can just delete the following folder and the issue should resolve itself:

      <joomla_installation>/administrator/cache/_gantry
      O.K. Andy
    • denali.dietapino.com/index.php/es/
    • Andy Miller's Avatar
    • Andy Miller
    • Preeminent Rocketeer
    • Posts: 9918
    • Thanks: 92
    • Web Kahuna

    Re: Gantry 3.1.9 Errors

    Posted 8 years 6 months ago
    • 3.1.10 has been released with a fix for the cache issue.
  • Re: Gantry 3.1.9 Errors

    Posted 8 years 6 months ago
    • Andy,

      I have successfully updated my Gantry to 3.1.10 but the control panel says that a new version is available and it says Download 3.1.9.

      I've cleared my caches and it is still the same. You might have overlooked this!

      Blue
    • Andy Miller's Avatar
    • Andy Miller
    • Preeminent Rocketeer
    • Posts: 9918
    • Thanks: 92
    • Web Kahuna

    Re: Gantry 3.1.9 Errors

    Posted 8 years 6 months ago
    • hmm.. could be our calculation is thinking 3.1.9 is newer than 3.1.10 :( always something! we'll take a look.

      Oh, could you delete the version cache file: rt_yourtemplate_j15/custom/gantry_version

      see if that helps
  • Re: Gantry 3.1.9 Errors

    Posted 8 years 6 months ago
    • Yup! That did the trick!

      Thanks Andy. You may now have a sound sleep! :) :) :)
  • Re: Gantry 3.1.9 Errors

    Posted 8 years 6 months ago

Time to create page: 0.092 seconds